NODE_ENV=production

NEXT_PUBLIC_APP_URL=https://recept.gynther.se
NEXT_PUBLIC_API_URL=https://api.recept.gynther.se

MARIADB_ROOT_PASSWORD=Encrust6-Deserve-Stricken-Spectacle
MARIADB_DATABASE=recipe_app
MARIADB_USER=recipe_user
MARIADB_PASSWORD=Imminent-Umpire-Undertook8-Crunchy

# Använder root för att prisma migrate deploy skall fungera
DATABASE_URL=mysql://root:Encrust6-Deserve-Stricken-Spectacle@recipe-db:3306/recipe_app

# Bootstrap-användare (skapas/uppdateras vid appstart)
ADMIN_NADMIN_PASSWORD=Extra-Bra-Konto1
ADMIN_PADMIN_PASSWORD=Extra-Bra-Konto2
SEED_USER1_PASSWORD=Test-Anv1-Fbg
SEED_USER2_PASSWORD=Test-Anv2-FBG
AUTH_SECRET=WheqAss4F/al9yRZRqepJEBs6TzPsN3brX0iBiF4Oww=
JWT_SECRET=uK9yRQpyyWOcHYcYbpAdsJ7NJcEsyCYZcgF82OnBz2k=
MISTRAL_API_KEY=JGPjLuNnzaLSYMxKbexLZohUOegrSLye
FLYER_AI_TIMEOUT_MS=60000
FLYER_AI_RETRIES=2
FLYER_AI_DEBUG=1
FLYER_AI_DEBUG_DIR=/app/debug
